### Method

# Gcr CertificateExtension get_oid

unstable since: 4.3.90

#### Declaration [src]

    const char*
    gcr_certificate_extension_get_oid (
      GcrCertificateExtension* self
    )

#### Description [src]

Returns the OID that identifies the extension.

Available since: 4.3.90

Gets property | `Gcr.CertificateExtension:oid`

#### Return value

Type: `const char*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.